PS_GET_PARAMETER(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_get_parameter — Gets certain parameters

SYNOPSIS

#include <pslib.h>

char *PS_get_parameter(PSDoc *psdoc, char *name, float modifier)

DESCRIPTION

Gets several parameters which were set by PS_set_parameter(3).
          Parameters are by definition string values. This function cannot be used
            to retrieve resources which were also set by PS_set_parameter(3).

RETURN VALUE

Returns the value of the parameter or NULL.

SEE ALSO

PS_set_parameter(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.